authors: Michael Ferguson
depends:
- actionlib
- actionlib_msgs
- catkin
- geometry_msgs
- message_generation
- message_runtime
description: Messages for fetch_auto_dock package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fetch_msgs__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Carl Saldanha <csaldanha@fetchrobotics.com>, Eric Relson <erelson@fetchrobotics.com>,
  Sarah Elliott <selliott@fetchrobotics.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fetch_auto_dock_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fetch_auto_dock_msgs__ubuntu_focal_amd64__binary
repo_name: fetch_msgs
timestamp: 1657935218.9965172
url: http://wiki.ros.org/fetch_auto_dock_msgs
